/*
 *	GENERAL
 ------------------------------------------------------ */

/* border-box */
html { box-sizing: border-box; }
*, *:before, *:after {box-sizing: inherit;}
a, a:hover {color: silver; text-decoration: none;} a:hover {color: inherit;}

/* clearfix */
.group:before, .gallery:before,
.group:after, .gallery:after { content: " "; display: table; }
.group:after, .gallery:after { clear: both; }



/* =WordPress Core
-------------------------------------------------------------- */


/*
 *	Spacing
 ------------------------------------------------------ */

 .card-header {padding-left: 5px;}
 .card-body {padding-left: 10px;}
 .card-header.font-thin:hover, .entry-taxonomy .font-thin:hover { color: black;}


 .footnote-key { position: relative; top: -0.5em; font-size: 80%; color: black; cursor: pointer; font-family: ArchaicNext-ExtraBold, Arial, sans-serif; font-weight: bold;}
 .footnote span { font-family: ArchaicNext-ExtraBold, Arial, sans-serif;}



 /*
 *	UI ELEMENTS
 ------------------------------------------------------ */

 .footnote span { padding-right: 1em;}
 .cover img {object-fit: cover;}

/*  SEARCH BOX IN HEADER */
.form__group {
  position: relative;
  padding: 15px 0 0;
  margin-top: 10px;
  /* width: 50%; */
}

.form__field {
  font-family: inherit;
  width: 100%;
  border: 0;
  border-bottom: 1px solid #fff;
  outline: 0;
  font-size: 1.3rem;
  color: #fff;
  padding: 7px 0;
  background: transparent;
  transition: border-color 0.2s;
}
.form__field::placeholder {
  color: transparent;
}
.form__field:placeholder-shown ~ .form__label {
  font-size: 2.3rem;
  cursor: text;
  top: 0px;
}

.form__label {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  font-size: 3rem;
  line-height: 1;
  /* color: #9b9b9b; */
  color: #000;
  font-family: ArchaicNext-ExtraBold, Arial, sans-serif;
  text-transform: uppercase;
}

.form__field:focus {
  padding-bottom: 6px;
  font-weight: 700;
  border-width: 1px;
  /* border-image: linear-gradient(to right, #11998e, #38ef7d); */
  /* border-color: rgba(0,90,255,1); */
  border-color: #9b9b9b;
  color: #000;
  transition: 0.2s;
}
.form__field:focus ~ .form__label, .formfocus {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  font-size: 1rem;
  color: #9b9b9b;
  font-weight: 700;
  font-family: ArchaicNext-ExtraBold, Arial, sans-serif;
  /* color: red; */
}

/* reset input */
.form__field:required, .form__field:invalid {
  /* box-shadow: none; */
}


/*
 *	SINGLE
 ------------------------------------------------------ */

 h1.entry-title {
   font-size: 1.5rem;
   padding-left: 1rem;
   text-transform: uppercase;
   }
  .numero{ text-align: right; float: right; }
  .entry-taxonomy {
    font-size: 1.5rem;
    padding-left: 1rem;
  }
  .hashtags {
    font-size: .8rem;
  }
  /* ENTRY title*/
  h1.entry-title {
    font-size: 1.5rem;
    padding-left: 0px; /* 1rem */
  }

  .numero{ text-align: right; float: right; }

  /* ENTRY taxonomy */
  .entry-taxonomy {
    font-size: 1.5rem;
    padding-left: 1rem;
  }
  .hashtags {
    font-size: .8rem;
  }

  /* meta accordion card */
  .accordion .card-header:after {
      /* font-family: 'FontAwesome'; */
      content: "−";
      float: right;
  }
  .accordion .card-header.collapsed:after {
      /* symbol for "collapsed" panels */
      content: "+";
  }
  .accordion .card-header.title:after {content: "";}

  .card-header, .card-body.tags {
    font-size: 1.375em; /* 22/16 */
    border-bottom: 0;
    background-color: rgba(0,0,0,0);
  }
  .card-body, .post-content {
    font-size: 0.875em; /* 14/16 */
    width: 100%;
  }

  .notes {
    font-size: 0.75em; /* 12/16 */
    font-family: ArchaicNext-Thin, Arial, sans-serif;
    font-weight: lighter;
    color: silver;
  }
  .post-content { }

  .post-content strong, mark { font-family: ArchaicNext-ExtraBold, Arial, sans-serif; text-transform: uppercase; font-weight: bold; color: black;  }
  .post-content i { font-family: ArchaicNext-Thin, Arial, sans-serif; text-transform: uppercase; font-style: normal; font-weight: lighter; font-size: 1.1em;}

  /* IMAGES */
  .post-images img { -webkit-filter: grayscale(100%); filter: grayscale(100%); max-width: 100%;  height: auto;}
  .post-images img:hover { -webkit-filter: none; filter: none; }
  .post-images { overflow:auto; height: calc(100vh - 90px); }
  .colpost-cont { overflow:auto; height: calc(100vh - 90px); }

  figure.fig_img { text-align: center; margin-bottom: 0;}
  figcaption.fig_title { font-size:  0.75em; }
  figcaption.fig_content { font-size:  0.75em; margin-bottom: 1rem; color: silver;}

  /* Y2B VIDEOS */
  .videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    /* padding-top: 25px; */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

  /* NAVIGATION */
  .navbar-brand {font-size: 1.5rem;}
  /* .navbar-dark .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5);
  }
  .navbar-light .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5);
  } */
  .post-navigation {
      position: fixed;
      bottom: 0;
      left: 0;
      width: calc(50vw - 2rem);
      /* width: 50vw; */
      /* padding: .5vw 0 .5vw 0; */
      margin: 0 1rem !important;
      border-top: 1px solid black;
      background: #FFF;
      text-transform: uppercase;
  }
  .post-navigation .nav-previous {
      float: left;
      font-size: 1.375em; /* 22/16 */
      /* width: 33%; */
  }
  .post-navigation .nav-next {
      float: right;
      text-align: right;
      font-size: 1.375em; /* 22/16 */
      /* width: 33%; */
  }

/*
 *	ARCHIVE
 ------------------------------------------------------ */

.post.active a {color: red;}

/*
 *	STROM
 ------------------------------------------------------ */

.levels a {display: block;}

.levels .levels {display: none;}

.activeterm + .levels, .active {display: block !important;}



/*
 *	HOMEPAGE
 ------------------------------------------------------ */
.img100 img {
  max-width: 100%;
  height: auto;
}



/*
 *	FOOTER
 ------------------------------------------------------ */





/*
 *	MEDIA QUERIES
 ------------------------------------------------------ */

@media (max-width: 40em) {



}

@media only screen and (max-width: 767px) {
.post-navigation { width: calc(100vw - 2rem); /* 30/16 */ }
/* .main-menu {width: 100%;} */
}



.main-menu .menu-item {
  font-size: 1.5rem;
  font-family: ArchaicNext-Thin, Arial, sans-serif;
}
.main-menu .current-menu-item {
  font-family: ArchaicNext-Regular, Arial, sans-serif;
}





/**
 * bunker styly, zkontrolovat
 */
 .collapse.show {
     display: flex;
 }
